{
	"identifier": "ls-280-c46",
	"newIdentifier": "ls-280-c46-s51t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-46 Consolidation (S51T)",
	"tenderIdentifier": "lt-080-s51",
	"positionTail": -4.435
}